@font-face {
    font-family: "IBM";
    src: url("fonts/WebPlus_IBM_VGA_9x16.woff") format('woff');
}

@font-face {
    font-family: "Terminal";
    src: url("fonts/Workbench-Regular-VariableFont_BLED,SCAN.woff") format('woff');
}

@font-face {
    font-family: "Apple2";
    src: url("fonts/PRNumber3.woff") format('woff');
}

body {
    font-family: "Terminal", monospace;
    background-color: #161B1E;
    justify-content: center;
    color: #fb0;
    text-shadow: 0px 0px 5px #fb0;
}

body a {
    color: #090;
    text-shadow: 0px 0px 5px #090;
}

.banner {
    font-size: 2em;
}

.content {
}

.cp437 {
    font-family: "IBM", monospace;
    line-height: 1;
}

.apple2 {
    font-family: "Apple2", monospace;
}

.frame {
    border: 1px solid #fb0;
    margin: 0.5em;
    padding: 0.5em;
}

.invert {
    color: #161B1E;
    background-color: #fb0;
    line-height: 1;
}

.invert a {
    color: #161B1E;
    text-shadow: none;
    line-height: 1;
}

.content h1 {
    display: inline;
    font-size: 1.3em;
}

.content h2 {
    display: inline;
    font-size: 1.2em;
}

.hidden {
    display: none;
}

.flex {
    display: flex;
    flex-wrap: wrap;
}

.flex span {
    flex: 0 0 17%;
    margin: 0.5em;
    color: #161B1E;
    background-color: #fb0;
}

.fullsize {
    width: 90%;
    height: 90%;
    object-fit: fill;
}

.bottom {
    position: fixed;
    bottom: 0;
}
